
@media screen and (max-width: 1199px) {
.wrapper {
	width: 100%;
	margin: 0 auto;
}
}

/*****************Menu *****************/
@media screen and (min-width: 200px) and (max-width: 950px) {
.slicknav_menu {
	display: block;
	padding: 10px;
}
#nav {
	display: none;
}
.menu-bg {
	background: none;
}
.inner-menubg .menu-bg {
	display: none;
}
}

@media screen and (max-width: 499px) {
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
}

@media screen and (min-width: 500px) and (max-width: 950px) {
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.slicknav_nav, .slicknav_nav ul {
	width: 300px;
	margin: auto;
}
#nav {
	display: none;
}
}

@media screen and (min-width: 767px) and (max-width: 950px) {
.quick_menu ul li {
	width: 18%;
}
.home_officers ul li {
	width: 17%;
}
}

@media screen and (min-width: 1025px) and (max-width: 1190px) {
.slicknav_menu {
	display: none;
}
}

/***************** Menu  *****************/
@media screen and (min-width: 200px) and (max-width: 767px) {
.header {
	float: none;
	width: auto;
	text-align: center;
}
.contact {
	float: none;
	width: auto;
	color: #FFF;
	background-color: #273272;
}
.social, .social ul li {
	float: none;
	width: auto;
	text-align: center;
}
.quick_menu ul li {
	display: block;
	width: auto;
	margin: 0 0 1em;
	float: none;
}
.quick_menu {
	overflow: hidden;
}
.rightside {
	width: auto;
	float: none;
	margin: 0 30px 40px;
}
.leftside {
	width: auto;
	float: none;
	text-align: center;
	margin: 0 20px;
}
.leftside h3.heading {
	line-height: 38px;
}
.col1 {
	margin: 0 0;
}
.events.left {
	width: auto;
	float: none;
	margin: 30px 20px;
}
.events.right {
	float: none;
	width: auto;
	margin: 20px 20px;
}
.events h2 {
	line-height: 35px;
	text-align: center;
}
.header ul li {
	display: block;
	margin: 10px;
}
.header ul li h1 {
	line-height: 22px;
}
.inner-header h2 {
	width: 100%;
	margin: auto;
}
.pre_event ul li {
	width: 74%;
}
.gallery li {
    width: auto;
    height: 231px;
    margin: 0 1em 3em;
    display: block;
}
/*********Board of Directors*************/
.header ul li h1 {
	font-size: 16px;
}
.inner-header {
	text-align: center;
	padding: 15px 0;
}
.path-link {
	float: none;
	text-align: center;
	display: inline-block;
}
.inner-left {
	float: none;
	width: 95%;
	border-radius: 5px;
	margin: 1em auto;
}
.directors ul li {
	display: block;
	width: auto;
	margin: auto;
}
.inner-right {
	float: none;
	width: auto;
	margin: 50px 15px 0;
}
.directors {
	padding: 10px;
}

.directors ul li {
    margin: 10px 10px;
    overflow: hidden;
    text-align: center;
}

.directors ul li img {
	float: none;
	margin: 0 15px 0px 0;
}

.national-executive-representative ul li img {
    width: auto;
}

.director-cv a {
    position: inherit;
}

.directors ul li {
	margin: 10px 10px;
	overflow:hidden;
	text-align:center;
}
.inner-page {
	padding: 0px 0;
}
.rightside_reg {
	width: 100%;
	float: none;
}
.Banner1 {
	float: none;
	width: 100%;
}
.youtube-videos li {
	width:auto;
}
.home-premsg {
	width: auto;
	margin: auto;
	text-align: center;
	padding: 1em;
	border-bottom: 1px solid #e8e8e8;
}
.left {
	float: none;
}
.brdr_block1 {
	margin: 0 0;
}
.youtube-videos ul li {
	margin: 10px 0;
}
.quick_left {
	float: none;
	width: 100%;
	margin: 0 0 42px 0;
}
.mem_login {
	margin: auto;
	float: none;
	width: 92%;
}
.mem_login {
	margin: 0px auto 25px;
}
.inner-header h2 {
	font-size: 25px;
}
/*********Board of Directors*************/		

.webinar-series-update li {
    float: none;
    box-sizing: border-box;
    width: auto;
}

.video ul li, .webinar-sec .video ul li {
    display: block;
    width: auto;
}

.webinar-sec ul {
    width: auto;
    margin-top: 25px;
    text-align: center;
}
.webinar-sec .certificate-show {
    margin: 10px auto;
    text-align: center;
}

.g-colmn h3 span {
    display: inline-block;
}

.contact-page {
    padding: 2em;
}


}

@media screen and (min-width: 768px) and (max-width: 1023px) {
.quick_menu ul li {
	display: inline-block;
	width: 227px;
	margin: 10px;
	float: none;
}
.mem_login {
	margin: 45px auto 0;
	float: none;
	width: 95%;
	overflow: hidden;
}
.quick_menubg2 {
	text-align: center;
}
.rightside {
	width: auto;
	float: none;
	margin: 0px 40px 30px;
}
.leftside {
	width: auto;
	float: none;
	text-align: center;
	margin: 25px;
}
.events.left {
	width: auto;
	float: none;
	margin: 35px;
}
.events.right {
	float: none;
	width: auto;
	margin: 25px;
}
.header {
	float: none;
	width: auto;
	text-align: center;
}
.contact {
	float: none;
	width: auto;
	background-color: #273272;
}
.social {
	float: none;
	width: auto;
	text-align: center;
}
.social ul li {
	float: none;
}
/*********Board of Directors*************/		
.header ul li h1 {
	text-align: left;
}
.inner-header h2 {
	float: none;
	text-align: center;
}
.path-link {
	float: none;
	text-align: center;
}
.inner-left {
	float: none;
	width: auto;
	margin: 30px 22px 0;
}
.directors ul li {
	display: block;
	width: auto;
	text-align: center;
}
.inner-right {
	float: none;
	width: auto;
	margin: 30px 25px 0;
}
.rightside_reg {
	width: 99%;
	float: none;
	margin: auto;
}
.Banner1 {
	float: none;
	width: 100%;
}
.home-premsg {
	width: 86%;
	margin: auto;
	float: none;
	text-align: center;
}
.left {
	float: none;
}
.quick_left {
	float: none;
	width: 98%;
	margin: auto;
}
.inner-header {
	padding: 18px 0;
}
/*********Board of Directors*************/	
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
.contact {
	width: 37%;
}
.header {
	padding: 3px 0 0 10px;
}
.quick_menu ul li {
	width: 20%;
}
.rightside {
	width: auto;
	float: none;
	margin: 0 40px 30px;
}
.leftside {
	width: auto;
	float: none;
	text-align: center;
	margin: 25px;
}
.events.left {
	width: auto;
	float: none;
	margin: 25px 35px;
}
.events.right {
	float: none;
	width: auto;
	margin: 25px 35px;
}
/*********Board of Directors*************/	
.inner-header h2 {
	float: none;
	text-align: center;
}
.path-link {
	float: none;
	text-align: center;
}
.inner-left {
	float: none;
	width: auto;
	margin: 30px 37px 0;
}
.inner-right {
	float: none;
	width: auto;
	margin: 60px 37px 0;
}
.rightside_reg {
	width: 100%;
	float: none;
	margin: 0 0 0;
	box-sizing: border-box;
}
.Banner1 {
	float: none;
	width: 100%;
}
.header {
	float: left;
	width: 64%;
}
.home-premsg {
	width: 100%;
	text-align: center;
}
.quick_menu ul li {
	display: inline-block;
	width: 294px;
	margin: 10px;
	float: none;
}
.inner-header {
	padding: 25px 0;
}
.mem_login {
	margin: 45px auto 0;
	float: none;
	width: 95%;
	overflow: hidden;
}
.quick_menubg2 {
	text-align: center;
}
.quick_left {
	float: none;
	width: 100%;
}
/*********Board of Directors*************/	
}

@media screen and (min-width: 200px) and (max-width: 767px) {
.main_container {
	padding: 10px 0 0;
}
.home-premsg h3.heading {
	font-size: 24px;
	line-height: 34px;
	margin: 0 0 10px;
}
.col1 a {
	margin: 10px 0 0;
}
.inner-full {
	margin: 1em;
}
.certificate-search {
	width: auto;
	margin: 2em 1em 1em;
	padding: 1em;
}
.certificate-search input[type='search'], .certificate-search input[type='text'] {
	width: 100%;
}
.certificate-search input[type='submit'] {
	margin: 10px 0 0;
	width: 100px;
}
/*.quick_menubg2*/
.quick_menubg2 {
	padding: 1em;
}
/*.quick_menubg2*/
	
	
.video ul li {
	display: block;
	width: auto;
}
.video ul li iframe {
	height: auto;
}
}

@media screen and (max-width: 767px){
.table-scroll {
    overflow: auto;
	
}
.rbottom table{
	width:100%;}
	
	.rmessage, .rmessage img{
		width:100%;}
		
		.rtop{
			margin-top:25px;
			width:80%;}
}